/* ------------------------------------------------------
**** Forms
------------------------------------------------------ */


/* SPROUT INITIAL DEFAULT FORM STYLES */
.field-element {
	margin-bottom: 22px;
}
.field-element fieldset {
	margin: 0;
}
.field-element:before,
.field-element:after {
	content: " ";
	display: table;
}
.field-element:after {
	clear: both;
}
.field-label,
.fieldset__legend,
fieldset .field-helper {
	float: left;
	width: 18%;
	margin-right: 3%;
	padding-top: 14px;
}
fieldset .field-helper {
	padding-top: 0;
}
.field-label > label,
.fieldset__legend {
	padding: 0;
	font-size: 1.7rem;
	line-height: 1.2;
}
.field-label__required {
	text-indent: -9999px;
	line-height: 0;
	display: inline-block;
	position: relative;
}
.field-label__required:after {
	content: "*";
	text-indent: 0;
	position: absolute;
	left: 0;
	top: 0;
}
.field-helper {
	font-weight: normal;
	clear: left;
}
.field-input,
.field-element__input-set {
	float: left;
	width: 79%;
}
.field-error {
	float: right;
	padding: 1em 0 2em 0;
	width: 79%;
}
.field-error__list {
	text-align: left;
	margin: 0;
	padding: 9px 20px;
	color: #8C1818;
	background: #F9CCCC;
}

/* Extra breakpoint */
@media screen and (max-width: 660px){
	.field-label,
	.fieldset__legend,
	fieldset .field-helper {
		width: 100%;
		margin-right: 0;
		padding-top: 0;
		padding-bottom: 10px;
	}
	.field-input,
	.field-element__input-set {
		width: 100%;
	}
	.field-element {
		margin-top: 10px;
	}
}


/* ====================================
Base styles of all form elements
==================================== */
form {
	margin: 0 0 20px;
}
form.no-margin {
	margin: 0;
}
form ul {
	list-style-type: none;
	margin: 0 0 1.5em 0;
	padding: 0;
}

.form-element {
	margin-bottom: 19px;
	position: relative;
}
input,
.form-element input,
.chosen-container-single .chosen-single,
.form-element select,
.file-upload-feedback,
.form-element input[type="submit"] {
	height: 48px;
}

.chosen-choices {
	min-height: 53px;
}
input,
textarea,
.form-element input,
.form-element textarea,
.chosen-container .chosen-single,
.chosen-choices,
select,
.form-element select {
	padding-left: 22px;
	padding-right: 22px;
	display: block;
	width: 100%;
	color: #575756;
	background-color: #E6E6E6;
	border: none;
	padding-top: 13px;
	padding-bottom: 13px;
	border-radius: 10px;
}

.chosen-container-active.chosen-with-drop  .chosen-single {
	border-radius: 10px 10px 0 0;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}

input,
textarea,
.form-element textarea,
.form-element input,
.form-element select,
.chosen-container,
select,
.form-element select {
	font-size: 1.7rem;
	line-height: 1.2;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
}

/* Hover state */
input:hover,
textarea:hover,
.form-element input:hover,
.form-element textarea:hover,
.chosen-container:hover .chosen-single {
	border-color: #d9799a;
}

/* Active state */
input:focus,
textarea:focus,
.form-element input:focus,
.form-element textarea:focus,
.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-choices,
.daterangepicker .input-mini.active {
	background: rgb(229,229,229); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(229,229,229,1) 0%, rgba(243,243,243,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,229,229,1)), color-stop(50%,rgba(243,243,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(243,243,243,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(243,243,243,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(229,229,229,1) 0%,rgba(243,243,243,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(229,229,229,1) 0%,rgba(243,243,243,1) 50%); /* W3C */
	outline: none;
}

/* Disabled state */
input:disabled,
.form-element input:disabled,
.form-element input[type="checkbox"]:disabled + label,
.form-element input[type="radio"]:disabled + label,
.chosen-disabled,
.disabled {
	opacity: 0.5 !important;
	cursor: not-allowed !important;
}

/* Focus state */
.form-element input:focus,
.form-element textarea:focus,
.chosen-container.chosen-container-active .chosen-single {
	outline: none;
}

/* Blue Highlight */
.chosen-container .chosen-results li.highlighted {
	background-color: #3875d7;
	color: #fff;
}


/* ---- Arrow ---- */
.chosen-arrow,
select:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	display: block;
	width: 50px;
	border-left: 2px solid #DEDEDE;
}
.chosen-arrow b,
select:before {
	display: block;
	width: 22px;
	height: 15px;
	background: url('../images/sprites/icon-sprite.svg') no-repeat -51px -70px;
	background-size: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -6px;
	margin-left: -12px;
}

/* ---- Close buttons ---- */
.chosen-container-single .chosen-single abbr {
	top: 17px;
	right: 65px;
	display: block;
	width: 15px;
	height: 16px;
	background: url('../images/sprites/icon-sprite.svg') -50px -162px no-repeat;
	font-size: 1px;
	-webkit-appearance: none;
	z-index: 1;
}
.chosen-container-single .chosen-single abbr:hover {
	background-position: 0 -162px;
}
.chosen-container-single.chosen-disabled .chosen-single abbr:hover {
	background-position: -50px -162px;
}

/* ====================================
Small form elements
==================================== */
.form-element.form-element-small input,
.form-element.form-element-small textarea,
.form-element.form-element-small .chosen-container .chosen-single,
.form-element.form-element-small .chosen-choices,
.form-element.form-element-small select,
.form-element.form-element-small .form-element select {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
}
.form-element.form-element-small textarea,
.form-element.form-element-small input,
.form-element.form-element-small .chosen-container,
.form-element.form-element-small select {
	font-size: 1.6rem;
	line-height: 2rem;
}
.form-element.form-element-small input,
.form-element.form-element-small .chosen-container-single .chosen-single,
.form-element.form-element-small select,
.form-element.form-element-small button,
.form-element.form-element-small input[type="submit"] {
	height: 37px;
}
.form-element.form-element-small .chosen-container .chosen-single {
	padding-right: 63px;
}
.form-element.form-element-small .chosen-arrow,
.form-element.form-element-small select:after {
	width: 32px;
}
.form-element.form-element-small.form-element-date:before {
	bottom: 9px;
	right: 7px;
	width: 18px;
	height: 17px;
	background-position: -51px -264px;
	background-size: 590px;
}
.form-element.form-element-small.form-element-date:after {
	right: 30px;
	height: 37px;
}
.form-element.form-element-small .chosen-arrow b,
.form-element.form-element-small select:before {
	width: 16px;
	height: 11px;
	background-position: -36px -49px;
	background-size: 420px;
	margin-top: -3px;
	margin-left: -9px;
}
.form-element.form-element-small.form-element-date input {
	padding-right: 46px;
}
.form-element.form-element-small.form-element-radio-button-switches {
	height: 36px;
	border-radius: 18px;
	margin: 0;
}
.form-element.form-element-small.form-element-radio-button-switches .radio-button-switch span {
	font-size: 1.7rem;
	padding: 3px 18px;
	height: 28px;
}
.form-element.form-element-small label {
	padding: 0 0 6px;
	font-size: 1.9rem;
	line-height: 1.2;
}
.form-element.form-element-small .chosen-container-active.chosen-with-drop .chosen-arrow b {
	background-position: -36px -433px;
	margin-top: -6px;
}
.form-element.form-element-small .radio-button-switch span:after {
	border-radius: 14px;
}
.form-element.form-element-small  .chosen-container-single .chosen-single abbr {
	top: 12px;
	right: 42px;
}


/* ====================================
White form elements
==================================== */

.form-element.form-element-white input,
.form-element.form-element-white textarea,
.form-element.form-element-white .chosen-container .chosen-single,
.form-element.form-element-white .chosen-choices,
.form-element.form-element-white select {
	background-color: #FFFFFF;
}

.form-element.form-element-white input:focus,
.form-element.form-element-white textarea:focus,
.form-element.form-element-white .chosen-container-active.chosen-with-drop .chosen-single,
.form-element.form-element-white .chosen-container-active.chosen-with-drop .chosen-choices,
.form-element.form-element-white .daterangepicker .input-mini.active {
	background: rgb(237,237,237);/* Old browsers */
	background: -moz-linear-gradient(top, rgba(237,237,237,1) 1%, rgba(255,255,255,1) 50%);/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(237,237,237,1)), color-stop(50%,rgba(255,255,255,1)));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(237,237,237,1) 1%,rgba(255,255,255,1) 50%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(237,237,237,1) 1%,rgba(255,255,255,1) 50%);/* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(237,237,237,1) 1%,rgba(255,255,255,1) 50%);/* IE10+ */
	background: linear-gradient(to bottom, rgba(237,237,237,1) 1%,rgba(255,255,255,1) 50%);/* W3C */
	outline: none;
}

.form-element.form-element-white .chosen-arrow,
.form-element.form-element-white select:after {
	border-left: 2px solid #f4f4f4;
}

.form-element.form-element-white .chosen-container .chosen-drop {
	background: #FFFFFF;
}

/* ====================================
Submit buttons
==================================== */
.form-element button,
.form-element input[type="submit"] {
	width: 100%;
}
input[type="submit"]{
	height: auto;
	width: auto;
}

/* ====================================
Placeholders
==================================== */
.chosen-container-multi .chosen-choices li.search-field input[type="text"],
.chosen-container-single .chosen-default {
	color: #696969;
}
::-webkit-input-placeholder {
	color: #696969;
	font-style: italic;

}
:-moz-placeholder { /* Firefox 18- */
	color: #696969;
	opacity: 1;
}
::-moz-placeholder {  /* Firefox 19+ */
	color: #696969;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #696969;
	opacity: 1;
}


/* ====================================
Fieldsets
==================================== */

/* Fieldsets */
fieldset {
	border: none;
	padding: 0;
	margin: 40px 0;
}
fieldset:last-of-type {
	margin-bottom: 0;
}

/* Legends */
legend {
	display: block;
	width: 100%;
	padding: 0;
	margin: 10px 0;
	border: 0;
	font-size: 1.8rem;
	line-height: 1.5em;
	font-weight: bold;
	white-space: normal;
}
legend small {
	font-size: 1.125em;
	color: #625757;
}

/* ====================================
Text inputs
==================================== */

input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"],
input.timepicker {
	width: auto;
}

/* Color */
input[type="color"] {
	padding: 0;
	border-radius: 4px;
	min-height: 38px;
	overflow: hidden;
}

/* Textarea */
textarea {
	height: 120px;
	resize: vertical;
	min-height: 80px;
	max-height: 500px;
}

/* ====================================
Checkboxes and radio buttons
==================================== */

/* ---- Shared styles ---- */

.field-element--multiradio .fieldset-input,
.fieldset--checkboxset .fieldset-input,
.field-element--checkbox .fieldset-input,
.field-element--radio .fieldset-input  {
	margin-bottom: 6px;
}

.field-element--datepicker input {
	display: inline-block;
}

input[type="radio"],
input[type="checkbox"] {
	margin: 2px 0 0;
	line-height: normal;
	height: auto;
}

.form-element.form-element-checkbox,
.form-element.form-element-radio {
	margin-bottom: 5px;
}
/* Hide the inputs */
input[type="checkbox"],
input[type="radio"] {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Labels */
input[type="checkbox"] + label,
input[type="radio"] + label {
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	padding: 0;
	font-family: "myriad-pro", sans-serif;
	font-size: 1.7rem;
	line-height: 1.1;
	margin-left: 34px;
}

/* Focus */
input[type="checkbox"]:focus + label:before,
input[type="radio"]:focus + label:before {
	-webkit-box-shadow: inset 0px 0px 3px 1px #D2D2D2;
	box-shadow: inset 0px 0px 3px 1px #D2D2D2;
}


/* Checkbox and radio button */
input[type="checkbox"] + label,
input[type="radio"] + label {
	margin-left: 34px;
}
input[type="checkbox"] + label:before,
input[type="radio"] + label:before {
	content: " ";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 13px;
	position: relative;
	top: 4px;
	background-color: #E6E6E6;
	border: 1px solid silver;
	margin-left: -34px;
}
/* Check and dot */
input[type=checkbox]:checked + label:after,
input[type=radio]:checked + label:after {
	content: " ";
	position: absolute;
}

/* ---- Checkboxes ---- */

/* Check (pseudo element) */
input[type=checkbox]:checked + label:after {
	left: 1px;
	top: 4px;
	width: 23px;
	height: 18px;
	background: url(../images/sprites/icon-sprite.svg) no-repeat 0px -114px;
	background-size: 510px;
	margin-left: -34px;
}
.no-js input[type=checkbox]:checked + label:after,
.no-svg input[type=checkbox]:checked + label:after {
	background-image: url(../images/icon-sprite.png);
}


/* ---- Radio Buttons ---- */

/* Radio button (pseudo element) */
input[type="radio"] + label:before {
	border-radius: 10px;
}
/* Radio dot (pseudo element) */
input[type=radio]:checked + label:after {
	left: 6px;
	top: 10px;
	width: 8px;
	height: 8px;
	border-radius: 5px;
	background: #636363;
	margin-left: -34px;
}



/* ====================================
Date inputs
==================================== */
.form-element-date input {
	padding-right: 70px;
}
.form-element-date:before {
	content: " ";
	pointer-events: none;
	position: absolute;
	z-index: 1;
	bottom: 13px;
	right: 14px;
	display: block;
	width: 21px;
	height: 21px;
	background: url('../images/sprites/icon-sprite.svg') -63px -327px no-repeat;
	background-size: 730px;
}
.form-element-date:after {
	content: " ";
	position: absolute;
	width: 2px;
	bottom: 0;
	right: 48px;
	height: 48px;
	background-color: #f4f4f4;
}


/* ====================================
Labels / Legends
==================================== */
label,
legend {
	padding: 0 0 8px;
	display: inline-block;
	font-size: 2.2rem;
	margin: 0;
	font-family: "omnes-pro", Helvetica, sans-serif;
	font-weight: 500;
}

/* ====================================
Files
==================================== */
input[type="file"] {
	height: auto;
}

/* ====================================
Selects
==================================== */

/* No style */
.no-style-select {
	display: inline;
}
.no-style-select label {
	font-size: inherit;
	font-family: inherit;
	padding: 0;
	display: inline;
}
.no-style-select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: transparent;
	padding: 0;
	color: inherit;
	font-size: inherit;
	display: inline;
	width: auto;
	outline: none;
	box-shadow: none;
}
.no-style-select select::-ms-expand {
    display: none;
}

.form-element-select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%2217px%22%20height%3D%2210.9px%22%20viewBox%3D%220%200%2017%2010.9%22%20style%3D%22enable-background%3Anew%200%200%2017%2010.9%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text%2Fcss%22%3E%0D%0A%09.st0%7Bfill%3A%23C0C0C0%3B%7D%0D%0A%3C%2Fstyle%3E%0D%0A%3Cpath%20class%3D%22st0%22%20d%3D%22M9.5%2C4.9l4-4.2c0.8-0.8%2C2.1-0.9%2C2.9-0.1c0.8%2C0.8%2C0.8%2C2.2-0.1%2C3l0%2C0l-6.4%2C6.7c-0.8%2C0.9-2%2C0.9-2.9%2C0L0.6%2C3.6%0D%0A%09c-0.8-0.9-0.9-2.2%2C0-3c0.8-0.8%2C2.1-0.7%2C2.9%2C0.1l4%2C4.2C8%2C5.6%2C8.8%2C5.6%2C9.5%2C4.9z%22%2F%3E%0D%0A%3C%2Fsvg%3E%0D%0A) no-repeat top 20px right 12px,
				url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0D%0A%09%20width%3D%222px%22%20height%3D%2248px%22%20viewBox%3D%220%200%202%2048%22%20style%3D%22enable-background%3Anew%200%200%202%2048%3B%22%20xml%3Aspace%3D%22preserve%22%3E%0D%0A%3Cstyle%20type%3D%22text%2Fcss%22%3E%0D%0A%09.st0%7Bfill%3A%23F4F4F4%3B%7D%0D%0A%3C%2Fstyle%3E%0D%0A%3Crect%20class%3D%22st0%22%20width%3D%222%22%20height%3D%2248%22%2F%3E%0D%0A%3C%2Fsvg%3E%0D%0A) no-repeat top 0 right 40px;
}
.form-element-small.form-element-select select {
	background-position: top 15px right 7px, top 0px right 30px;
}

/*!
Chosen, a Select Box Enhancer for jQuery and Prototype
by Patrick Filler for Harvest, http://getharvest.com

Version 1.2.0
Full source at https://github.com/harvesthq/chosen
Copyright (c) 2011-2014 Harvest http://getharvest.com

MIT License, https://github.com/harvesthq/chosen/blob/master/LICENSE.md
*/

/* No JS */
option[value=""] {
	display: none;
}

/* Base */
.chosen-container {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.chosen-container .chosen-drop {
	margin-top: -2px;
	position: absolute;
	top: 100%;
	left: -9999px;
	z-index: 1010;
	width: 100%;
	border-top: 0;
	background: #F2F2F2;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
	background-clip: padding-box;
	font-size: 1.4rem;
	line-height: 1.6rem;
}
.chosen-container.chosen-with-drop .chosen-drop {
	left: 0;
}
.chosen-choices,
.chosen-container-single .chosen-single {
	cursor: pointer;
}

.chosen-container .chosen-single {
	padding-right: 70px;
}
.chosen-container .chosen-single.chosen-single-with-deselect {
	padding-right: 90px;
}

/* Search fields */
.chosen-container .chosen-search input[type="text"],
.daterangepicker .input-mini {
	margin: 1px 0;
	padding: 4px 30px 4px 8px !important;
	width: 100% !important;
	height: auto !important;
	outline: 0;
	border: 1px solid #E4E5E5;
	font-size: 1.4rem !important;
	line-height: normal;
	border-radius: 0;
	box-shadow: none;
	background-color: #FFF;
}
.chosen-container .chosen-search:after {
	content: " ";
	width: 18px;
	height: 17px;
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -8px;
	right: 12px;
	background: url('../images/sprites/icon-sprite.svg') no-repeat -43px -413px;
	background-size: 492px;
}

/* Single */
.chosen-container-single .chosen-single {
	overflow: hidden;
	white-space: nowrap;
	text-decoration: none;
	position: relative;
	background-clip: padding-box;
}
.chosen-container-single .chosen-single span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.chosen-container .chosen-search {
	position: relative;
	z-index: 1010;
	margin: 0;
	padding: 3px 5px;
	white-space: nowrap;
}
.chosen-container-single.chosen-container-single-nosearch .chosen-search {
	position: absolute;
	left: -9999px;
}
.chosen-container-single .chosen-single abbr {
	position: absolute;
}

/* Results */
.chosen-container .chosen-results {
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	max-height: 240px;
	-webkit-overflow-scrolling: touch;
}
.chosen-container .chosen-results li {
	display: none;
	margin: 0;
	padding: 6px 22px;
	list-style: none;
	line-height: 1em;
	word-wrap: break-word;
	-webkit-touch-callout: none;
}
.chosen-container .chosen-results li.active-result {
	display: list-item;
	cursor: pointer;
}
.chosen-container .chosen-results li.disabled-result {
	display: list-item;
	color: #ccc;
	cursor: default;
}
.chosen-container .chosen-results li.no-results {
	color: #777;
	display: list-item;
	background: #f4f4f4;
}
.chosen-container .chosen-results li.group-result {
	display: list-item;
	font-weight: bold;
	cursor: default;
	text-transform: uppercase;
}
.chosen-container .chosen-results li.group-option {
	padding-left: 22px;
}
.chosen-container .chosen-results li.active-result[data-friendly]:after {
	content: " - " attr(data-friendly);
	font-style: normal;
	color: #ABABAB;
}
.chosen-container .chosen-results li.active-result[data-friendly] {
	font-style: italic;
}
.chosen-container .chosen-results li em {
	font-style: normal;
	text-decoration: underline;
}

/* Multi Chosen */
.chosen-container-multi .chosen-choices {
	position: relative;
	overflow: hidden;
	margin: 0;
}
.chosen-container-multi .chosen-choices.choice-is-selected {
	padding-top: 7px;
	padding-bottom: 0;
}
.chosen-container-multi .chosen-multi-placeholder {
	padding-right: 20px;
	line-height: 21px;
}
.chosen-container-multi .chosen-choices.choice-is-selected .chosen-multi-placeholder {
	display: none;
}
.chosen-container-multi .chosen-choices li {
	float: left;
	list-style: none;
}
.chosen-container-multi .chosen-choices li.search-choice {
	position: relative;
	margin: 0 8px 8px 0;
	padding: 9px 37px 6px 12px;
	border: 1px solid #aaa;
	max-width: 100%;
	border-radius: 3px;
	background-color: #FFF;
	box-shadow: 0 0 2px white inset, 0 1px 0 rgba(0, 0, 0, 0.05);
	color: #444;
	line-height: 19px;
	cursor: default;
	font-size: 17px;
	font-size: 1.7rem;
}
.chosen-container-multi .chosen-choices li.search-choice span {
	word-wrap: break-word;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	position: absolute;
	top: 9px;
	right: 10px;
	display: block;
	width: 15px;
	height: 15px;
	background: url('../images/sprites/icon-sprite.svg') 0 -99px no-repeat;
	font-size: 1px;
	cursor: pointer;
}

.chosen-container-multi .chosen-choices li.search-field {
	margin: 0;
	padding: 0;
	white-space: nowrap;
}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
	margin: 0;
	padding: 0;
	height: 21px;
	outline: 0;
	border: 0 !important;
	background: transparent !important;
	box-shadow: none;
	border-radius: 0;
}
.chosen-container-multi .chosen-choices.choice-is-selected li.search-field input[type="text"] {
	margin: 8px 0 0 5px;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
	background-position: 0 -118px;
}
.chosen-container-multi .chosen-choices li.search-choice-disabled {
	padding-right: 5px;
	border: 1px solid #ccc;
	background-color: #e4e4e4;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(20%, #f4f4f4), color-stop(50%, #f0f0f0), color-stop(52%, #e8e8e8), color-stop(100%, #eeeeee));
	background-image: -webkit-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -moz-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: -o-linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	background-image: linear-gradient(top, #f4f4f4 20%, #f0f0f0 50%, #e8e8e8 52%, #eeeeee 100%);
	color: #666;
}
.chosen-container-multi .chosen-choices li.search-choice-focus {
	background: #d4d4d4;
}
.chosen-container-multi .chosen-choices li.search-choice-focus .search-choice-close {
	background-position: -42px -10px;
}
.chosen-container-multi .chosen-drop .result-selected {
	display: list-item;
	color: #ccc;
	cursor: default;
}

/* Active */
.chosen-container-active.chosen-with-drop .chosen-arrow b {
	background-position: -51px -621px;
	margin-top: -7px;
}
.chosen-container-active .chosen-choices {
	border: 1px solid #5897fb;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}


/* Disabled */
.chosen-disabled .chosen-single {
	cursor: default;
}
.chosen-disabled .chosen-choices .search-choice .search-choice-close {
	cursor: default;
}


/* ====================================
Form section form elements
==================================== */



/* Other form stuff */
.radio,
.checkbox {
	min-height: 1.5em;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
	padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
	display: inline-block;
	padding-top: 5px;
	margin-bottom: 0;
	vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
	margin-left: 12px;
}

.-input-mini {
	width: 60px;
}

.-input-small {
	width: 90px;
}

.-input-medium {
	width: 150px;
}

.-input-large {
	width: 210px;
}

.-input-xlarge {
	width: 270px;
}

.-input-xxlarge {
	width: 530px;
}

.form-actions {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding: 0.5em 24px 1.5em;
	*zoom: 1;
}
.form-actions:before, .form-actions:after {
	content: " ";
	display: table;
}
.form-actions:after {
	clear: both;
}

[placeholder]:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: opacity 500ms ease 300ms;
}


/* ====================================
Form help
==================================== */
.help-block,
.help-inline {
	color: #625757;
	font-size: 12.8px;
	font-size: 1.28rem;
	line-height: 1.4;
}

.help-block {
	display: block;
	margin-bottom: 0.75em;
}

.help-inline {
	display: inline-block;
	vertical-align: middle;
	padding-left: 12px;
}

.help-block,
.help-inline {
	color: #625757;
}

.help-block {
	display: block;
	margin-bottom: 0.75em;
}

.help-inline {
	display: inline-block;
	vertical-align: middle;
	padding-left: 24px;
}

/* ====================================
Form errors
==================================== */

.has-error {
	background: #fae8e7;
	padding: 10px 20px;
	margin: 0 -20px;
}
.has-error input {
	border-color: #B94A48;
}

.has-error .help-block,
.has-error .help-inline {
	color: #B94A48;
	font-weight: bold;
	font-style: italic;
}



/* ====================================
Form section specific styles
==================================== */
.form-section input,
.form-section label,
.form-section select,
.form-section textarea {
	margin-bottom: 0;
}

/* Field info */
.form-section span.field-info {
	color: #C27D38;
}
.form-section span.field-info:before {
	content: "\2039\00a0";
}

.form-section span.field-info,
.form-section span.field-error {
	font-weight: bold;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-size: 1.2rem;
	vertical-align: middle;
}

.form-section span.field-error {
	color: #D20000;
}
input[type=text].field-error,
input[type=password].field-error,
textarea.field-error,
.textbox.field-error {
	border: 1px #D20000 solid;
}
span.field-error + span.field-info {
	display: none;
}



/* ====================================
Submit bar
==================================== */

.submit-bar {
	text-align: right;
	border-top: 2px solid #E6E6E6;
	padding: 10px 0 0;
	margin: 25px 0 0 0;
}

.sidebar .submit-bar {
	padding: 10px 0;
	margin: 0;
}

.submit-bar a {
	margin-right: 20px;
}


/* ====================================
Search form
==================================== */

input.search-query {
	margin-bottom: 0;
	padding-right: 14px;
	padding-left: 14px;
	border-radius: 0;
}

.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
	border-radius: 0;
}

.form-search .input-append .search-query {
	border-radius: 14px, 0, 0, 14px;
}

.form-search .input-append .btn {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .search-query {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .btn {
	border-radius: 14px, 0, 0, 14px;
}

.form-search input,
.form-search textarea,
.form-search select {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle;
}
.form-search .hide {
	display: none;
}
.form-search label,
.form-search .btn-group {
	display: inline-block;
}
.form-search .radio,
.form-search .checkbox {
	margin-bottom: 0;
	padding-left: 0;
	vertical-align: middle;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"] {
	float: left;
}
.form-search .radio input[type="radio"] margin,
.form-search .checkbox input[type="checkbox"] margin {
	right: 3px;
	left: 0;
}
.form-search .control-group {
	margin-bottom: 0.75em;
}
.form-search legend + .control-group {
	margin-top: 1.5em;
	-webkit-margin-top-collapse: separate;
}


/* ====================================
Search pagination
==================================== */

.search-paginate {
	padding: 10px 0;
	text-align: center;
}
.search-paginate .page-prev {
	margin: 0 8px 0 0;
}
.search-paginate .page {
	padding: 2px 9px;
	margin: 0 3px;
	background: #eee;
	border: 1px #e85505 solid;
	text-decoration: none;
}
.search-paginate .page.on {
	color: #000;
	border-color: #000;
}
.search-paginate .page-next {
	margin: 0 0 0 8px;
}

/* ====================================
Buttons
==================================== */
.form-element.form-element-button.form-element-large {
	margin-top: 27px;
}
.form-element.form-element-button .button {
	margin: 0;
}

/* ====================================
Radio button switches
==================================== */
.radio-button-switches {
	margin: 0;
	border: 0;
	width: auto;
	display: block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.form-element-radio-button-switches {
	margin: 0;
	background-color: #2f3945;
	border-radius: 23px;
	padding: 4px;
	display: inline-block;
}

.radio-button-switch {
	float: left;
	position: relative;
	z-index: 1;
}

.radio-button-switch span {
	font-family: "omnes-pro", Helvetica, sans-serif !important;
	font-weight: 500;
	text-align: center;
	display: inline-block;
	color: #8d98a6;
	cursor: pointer;
	position: relative;
	z-index: 1;
	margin: 0;
	padding-bottom: 0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.radio-button-switch.radio-button-switch-active span {
	color: #FFF;
}
.radio-button-switch span:before {
	content: none !important;
}
.radio-button-switch span:after {
	width: auto !important;
	height: auto !important;
	content: " ";
	position: absolute;
	top: 0 !important;
	left: 0 !important;
	right: 0;
	bottom: 0;
	border-radius: 19px !important;
	z-index: -1;
	opacity: 0;
	background-color: #2F3945;
	-webkit-transition: all 150ms ease-in;
	transition: all 150ms ease-in;
}
.radio-button-switch span:hover:after {
	background-color: #3A434E;
}

.radio-button-switch.radio-button-switch-active span:after {
	background-color: #1f272c;
	opacity: 1;
}

.radio-button-switch.radio-button-switch-1:not(.radio-button-switch-active) span:hover:after {
	-webkit-animation: radioButtonSwitchMoveRight 300ms;
	animation: radioButtonSwitchMoveRight 300ms;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	opacity: 1;
}
.radio-button-switch.radio-button-switch-2:not(.radio-button-switch-active) span:hover:after {
	-webkit-animation: radioButtonSwitchMoveLeft 300ms;
	animation: radioButtonSwitchMoveLeft 300ms;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	opacity: 1;
}


.radio-button-switch:hover {
	z-index: 0;
}

.form-element-radio-button-switches {
	height: 46px;
}
.form-element-radio-button-switches .radio-button-switch span {
	font-size: 2.2rem;
	line-height: 1.2;
	padding: 5px 22px;
	height: 38px;
}

/* ====================================
File uploads
==================================== */
.field-element--sproutmodules-karmabunny-frogatlas-helpers-fbhacks--upload .upload-info {
	margin: 18px 0 0;
}
.field-element--sproutmodules-karmabunny-frogatlas-helpers-fbhacks--upload .upload-info-image {
	float: left;
	margin: 0 20px 0 0;
}


/* ====================================
Date picker
==================================== */
/**
* A stylesheet for use with Bootstrap 3.x
* @author: Dan Grossman http://www.dangrossman.info/
* @copyright: Copyright (c) 2012-2015 Dan Grossman. All rights reserved.
* @license: Licensed under the MIT license. See http://www.opensource.org/licenses/mit-license.php
* @website: https://www.improvely.com/
*/

/* Container Appearance */

.daterangepicker {
	position: absolute;
	background: #fff;
	top: 100px;
	left: 20px;
	padding: 5px;
	margin-top: 1px;
	display: none;
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
}

.daterangepicker.opensleft:before {
	position: absolute;
	top: -7px;
	right: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}

.daterangepicker.opensleft:after {
	position: absolute;
	top: -6px;
	right: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	border-left: 6px solid transparent;
	content: '';
}

.daterangepicker.openscenter:before {
	position: absolute;
	top: -7px;
	left: 0;
	right: 0;
	width: 0;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #D4D4D4;
	border-left: 7px solid transparent;
	content: '';
}

.daterangepicker.openscenter:after {
	position: absolute;
	top: -6px;
	left: 0;
	right: 0;
	width: 0;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	border-left: 6px solid transparent;
	content: '';
}

.daterangepicker.opensright:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0, 0, 0, 0.2);
	content: '';
}

.daterangepicker.opensright:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	border-left: 6px solid transparent;
	content: '';
}

.daterangepicker.dropup{
	margin-top: -5px;
}
.daterangepicker.dropup:before{
	top: initial;
	bottom:-7px;
	border-bottom: initial;
	border-top: 7px solid #ccc;
}
.daterangepicker.dropup:after{
	top: initial;
	bottom:-6px;
	border-bottom: initial;
	border-top: 6px solid #fff;
}

.daterangepicker.dropdown-menu {
	max-width: none;
	z-index: 3000;
	
}
.daterangepicker.dropdown-menu.show-calendar:not(.single) {
	min-width: 685px;
}

.daterangepicker .ranges, .daterangepicker .calendar {
	float: left;
}

.daterangepicker.single .ranges, .daterangepicker.single .calendar {
	float: none;
}

.daterangepicker .ranges {
	margin: 0;
	text-align: left;
}
.daterangepicker.show-calendar .ranges {
	margin-left: 6px;
}

.daterangepicker .calendar {
	display: none;
	max-width: 270px;
}

.daterangepicker.show-calendar .calendar {
	display: block;
}

.daterangepicker .calendar.single .calendar-table {
	border: none;
}

/* Calendars */

.daterangepicker .calendar th, .daterangepicker .calendar td {
	white-space: nowrap;
	text-align: center;
	min-width: 32px;
}
.daterangepicker .calendar th.prev,
.daterangepicker .calendar th.next {
	cursor: pointer;
}
.daterangepicker .calendar td {
	cursor: pointer;
}

.daterangepicker .calendar-table {
	border: 1px solid #E4E5E5;
	padding: 4px;
	background: #fff;
	margin-top: 5px;
}

.daterangepicker .calendar.left .calendar-table {
	border-right: none;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.daterangepicker .calendar.right .calendar-table {
	border-left: none;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;  
}

.daterangepicker .calendar.left {
	margin: 0;
}

.daterangepicker .calendar.right {
	margin: 0;
}

.daterangepicker .calendar.left .calendar-table {
	padding-right: 12px;
}

.daterangepicker table {
	width: 100%;
	margin: 0;
}

.daterangepicker td, .daterangepicker th {
	text-align: center;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	white-space: nowrap;
}

.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date {
	color: #999;
	background: #fff;
}

.daterangepicker td.disabled, .daterangepicker option.disabled {
	color: #999;
}

.daterangepicker td.available:hover, .daterangepicker th.available:hover {
	background: #E6E6E6;
}

.daterangepicker td.in-range {
	background: #EEF5FF;
	border-radius: 0;
}

.daterangepicker td.start-date {
	border-radius: 6px 0 0 6px;
}

.daterangepicker td.end-date {
	border-radius: 0 7px 7px 0;
}

.daterangepicker td.start-date.end-date {
	border-radius: 4px;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
	background-color: #3875d7;
	border-color: #3875d7;
	color: #fff;
}

.daterangepicker td.week, .daterangepicker th.week {
	font-size: 80%;
	color: #ccc;
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect {
	font-size: 12px;
	padding: 1px;
	height: auto;
	margin: 0;
	cursor: default;
}

.daterangepicker select.monthselect {
	margin-right: 2%;
	width: 56%;
}

.daterangepicker select.yearselect {
	width: 40%;
}

.daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect, .daterangepicker select.ampmselect {
	width: 50px;
	margin-bottom: 0;
}

.daterangepicker th.month {
	width: auto;
	cursor: default;
}

/* Text Input Above Each Calendar */
.daterangepicker .input-mini.active {
	border: 1px solid #357ebd;
}

.daterangepicker .daterangepicker_input i {
	position: absolute;
	left: 8px;
	top: 8px;
}

.daterangepicker .left .daterangepicker_input {
	padding-right: 10px;
}

.daterangepicker .daterangepicker_input {
	position: relative;
}

/* Time Picker */
.daterangepicker .calendar-time {
	text-align: center;
	margin: 5px auto;
	line-height: 30px;
	position: relative;
	padding-left: 28px;
}

.daterangepicker .calendar-time select.disabled {
	color: #ccc;
	cursor: not-allowed;
}

/* Predefined Ranges */
.daterangepicker .ranges {
	font-size: 11px;
}

.daterangepicker .ranges ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 160px;
}

.daterangepicker .ranges li {
	font-size: 13px;
	background: #f5f5f5;
	border: 1px solid #f5f5f5;
	padding: 3px 12px;
	margin-bottom: 5px;
	border-radius: 5px;
	cursor: pointer;
}

.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover {
	background: #3875d7;
	border: 1px solid #3875d7;
	color: #fff;
}

/* Arrows */
.daterangepicker .prev i,
.daterangepicker .next i {
	background: url(../images/sprites/icon-sprite.svg) no-repeat;
	background-size: 500px;
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
}
.daterangepicker .prev i {
	background-position: -40px -541px;
}
.daterangepicker .next i {
	background-position: -39px -82px;
}

/* Buttons */
.range_inputs .button {
	width: auto;
	margin: 1px 0 0;
	height: auto !important;
}
.range_inputs .applyBtn {
	margin-right: 5px;
}

/* Extra breakpoint */
@media screen and (max-width: 600px) {
	.daterangepicker .ranges, .daterangepicker .calendar {
		float: none;
	}
	.daterangepicker.dropdown-menu.show-calendar {
		min-width: 0;
	}
	.daterangepicker .left .daterangepicker_input {
		padding-right: 0;
	}
	.daterangepicker .calendar.left .calendar-table {
		padding-right: 4px;
		border-right: 1px solid #E4E5E5;
	}
	.daterangepicker .calendar.right .calendar-table {
		border-left: 1px solid #E4E5E5;
	}
	.calendar.left .daterangepicker_input:before,
	.calendar.left .daterangepicker_input:after {
		display: block;
	}
	.calendar.left .daterangepicker_input:before {
		content: "Date from";
	}
	.calendar.right .daterangepicker_input:before {
		content: "Date to";
	}
	.daterangepicker.show-calendar .calendar {
		margin-bottom: 15px;
	}
	.daterangepicker.show-calendar .ranges {
		margin-left: 0;
	}
	.daterangepicker.show-calendar .ranges ul {
		display: none;
	}
	.daterangepicker.dropdown-menu.show-calendar:not(.single) {
		min-width: 0;
	}
	.daterangepicker .ranges ul {
		width: auto;
	}

}

/* ---- Time pickers ---- */

.ui-timepicker {
	display: block;
	position: absolute;
	height: 200px;
	overflow: auto;
}

.ui-timepicker-standard {
	background-color: #FFF;
	border: 1px solid #CED2DC;
	display: block;
	margin: 3px 0 0;
	padding: 5px;
	list-style: none outside none;
	border-radius: 4px;
}

.ui-timepicker-standard a {
	color: #24292f;
}

.ui-timepicker-standard .ui-state-hover {
	background-color: #EAECF1;
}

.ui-timepicker-standard .ui-menu-item {
	clear: left;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}

.ui-timepicker-standard .ui-menu-item a {
	display: block;
	padding: 5px 10px;
	line-height: 1.5;
	text-decoration: none;
	border-radius: 3px;
}

.ui-timepicker-hidden {
	display: none;
}


/* Large and regular field elements turn small */
@media screen and (max-width: 900px) {
	.field-element.field-element--timepicker .field-input .textbox,
	.field-element.field-element--timepicker.field-element--large .field-input .textbox,
	.field-element.field-element--timepicker.field-element--regular .field-input .textbox {
		background-position: top -175px left 12px, top -446px left 0;
		padding-left: 55px;
	}
}

/* ====================================
Captcha
==================================== */

.captcha {
	background-color: #f6f6f6;
	padding: 10px;
	width: 100%;
	border: 1px solid #D7D7D7;
}

.captcha .captcha-info, .captcha .info {
	float: right;
	padding-bottom: 8px;
}
.captcha .captcha-info, .captcha .info a {
	text-decoration: none;
}
.captcha .captcha-info .captcha-icon {
	width: 16px;
	height: 16px;
	margin-bottom: 16px;
}

.captcha .captcha-img {
	width: 200px;
	margin-bottom: 10px;
}

.captcha .captcha-input {
	width: 200px;
}



/* Second breakpoint */
@media screen and (max-width: 1080px) {
	.form-section {
		margin: 0.7rem 0;
	}
	.field-element,
	.form-element {
		margin-bottom: 16px;
	}
	.field-element input,
	.form-element input,
	.field-element textarea,
	.form-element textarea,
	.field-element .chosen-container .chosen-single,
	.form-element .chosen-container .chosen-single,
	.field-element .chosen-choices,
	.form-element .chosen-choices,
	.field-element select,
	.form-element select {
		padding-top: 8px;
		padding-bottom: 8px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.field-element textarea,
	.form-element textarea,
	.field-element input,
	.form-element input,
	.field-element .chosen-container,
	.form-element .chosen-container,
	.field-element select,
	.form-element select {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	.field-element input,
	.form-element input,
	.field-element .chosen-container-single .chosen-single,
	.form-element .chosen-container-single .chosen-single,
	.field-element select,
	.form-element select,
	.field-element button,
	.form-element button,
	.field-element input[type="submit"],
	.form-element input[type="submit"] {
		height: 37px;
	}
	.field-element .chosen-container .chosen-single,
	.form-element .chosen-container .chosen-single {
		padding-right: 63px;
	}
	.field-element .chosen-arrow,
	.form-element .chosen-arrow,
	.field-element select:after,
	.form-element select:after {
		width: 32px;
	}
	.field-element.field-element-date:before,
	.form-element.form-element-date:before {
		bottom: 9px;
		right: 7px;
		width: 18px;
		height: 17px;
		background-position: -51px -264px;
		background-size: 590px;
	}
	.field-element.field-element-date:after,
	.form-element.form-element-date:after {
		right: 30px;
		height: 37px;
	}
	.field-element .chosen-arrow b,
	.form-element .chosen-arrow b,
	.field-element select:before,
	.form-element select:before {
		width: 16px;
		height: 11px;
		background-position: -36px -49px;
		background-size: 420px;
		margin-top: -3px;
		margin-left: -9px;
	}
	.field-element.field-element-date input,
	.form-element.form-element-date input {
		padding-right: 46px;
	}
	.field-element.form-element-radio-button-switches,
	.form-element.form-element-radio-button-switches {
		height: 36px;
		border-radius: 18px;
	}
	.field-element.form-element-radio-button-switches .radio-button-switch span,
	.form-element.form-element-radio-button-switches .radio-button-switch span {
		font-size: 1.7rem;
		padding: 3px 18px;
		height: 28px;
	}
	.field-element label,
	.form-element label {
		font-size: 1.9rem;
	}
	.field-element .chosen-container-active.chosen-with-drop .chosen-arrow b,
	.form-element .chosen-container-active.chosen-with-drop .chosen-arrow b {
		background-position: -36px -433px;
		margin-top: -6px;
	}
	.field-element .radio-button-switch span:after,
	.form-element .radio-button-switch span:after {
		border-radius: 14px;
	}

	.field-element-select select,
	.form-element-select select {
		background-position: top 15px right 7px, top 0px right 30px;
	}

	.field-label > label,
	.fieldset__legend {
		font-size: 1.6rem;
	}

	.form-element.form-element-small  .chosen-container-single .chosen-single abbr,
	.field-element .chosen-container-single .chosen-single abbr {
		top: 12px;
		right: 42px;
	}


}
